Subject: Re: [netatalk-admins] Help Help :)

From: [email-masked]
Date: Fri, 27 Mar 98 14:35:39 PST

Original message sent on Thu, Mar 26  2:36 PM by [email-masked] (Jon
Torrez) :

>	I get permissoin denied from our Power Tower Pro 200 w/ CrashOS
> 8.1 ...the crazy thing is, the crash-and-tos can read .mid files ?? but
> nothing else...and when you try to drag the file to the desktop it still
> says permission denied..

Hmm.  If you are using netatalk 1.4b2 and not the asun version, there is a patch
at the u-mich netatalk site <http://www.umich.edu/~rsug/netatalk> that is
described as being a fix for MacOS 8 problems including trouble with read-only
files.  I applied this before I ever tried to use netatalk, so I don't know what
effect it really has.  But if you haven't applied this patch yet, give it a try,
it might just fix the problem.

Hope this helps!

Bob Smith
Hammett & Edison, Inc.
[email-masked]